/*
 * jQuery FlexSlider v2.5.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
/* Flexslider */
div.flexslider.hero section.banner{padding:150px 0;}
div.flexslider{position:relative;}
ol.flex-control-paging{
    /*bottom: 80px;*/
    margin: 0;
    padding: 0;
    /*position: absolute;*/
    /*text-align: center;*/
    /*z-index: 9;*/
    right: 10px;
    float: right;
    position: relative;
    margin-top: 0;
}
ol.flex-control-paging li{display:inline;list-style:none;}
ol.flex-control-paging li a.flex-active{opacity: 1;}
ol.flex-control-paging li a{
  background:#fff;
  border-radius:0;
  cursor:pointer;
  display:inline-block;
  height:20px;
  margin:0;
  text-indent:-9999px;
  width:20px;
  opacity: 0.6;
}


.custom-navigation {
    /*height: 20px;
    margin: 0;
    padding: 0;
    position: absolute;*/
    margin-top: -60px;
    padding: 0;
    margin-bottom: 40px;
}
.custom-navigation li{list-style:none;}
.custom-navigation a.flex-prev{
    bottom: 0;
    position: relative;
    top: -7px;
    right: 97px;
    z-index: 9;
    float: right;
    color: #fff;
    height: 20px;
    font-size: 20px;
}
.custom-navigation a.flex-next{
    bottom: 0;
    position: relative;
    top: -7px;
    right: 0px;
    z-index: 9;
    float: right;
    color: #fff;
    height: 20px;
    font-size: 20px;
}
.custom-controls-container {
  position: relative;
  right: 0;
  overflow: hidden;
  width: 100%;
}
.custom-navigation .flex-next:before, .custom-navigation .flex-prev:before {
    font-family: "FontAwesome";
    font-size: 25px;
}
.custom-navigation .flex-next:before {
    content: '\f0da';
}
.custom-navigation .flex-prev:before {
    content: '\f0d9';
}

@media (min-width:992px) {
  /*.custom-navigation a.flex-next{right: 35px;}*/
  /*.custom-navigation a.flex-prev {right: 130px;}*/
  /*ol.flex-control-paging {right: 60px;}*/
}